<?php
/**
*  Xoops Language
*
* @copyright       The XOOPS Project http://sourceforge.net/projects/xoops/
* @license         GNU public license 3.0 (http://www.fsf.org/copyleft/gpl.html)
* @package         Core
* @subpackage      form Language
* @version         $Id: 2.5.0.a calendar.php 21.12.2010
*
* @LANGCODE        de
* @CHARSET         UTF-8
* Translator       XOOPS German Translation Team http://www.myxoops.org
*
*/
define("_CAL_FORMAT","d.m.Y");
//%%%%%     Time Zone   %%%%
//%%%%%     JQuery Calendar Time Zone   %%%%
define('_CAL_JQUERY_FORMAT', 'd.m.Y');
// Week Mini Text
define('_CAL_MIN_SUNDAY', 'So');
define('_CAL_MIN_MONDAY', 'Mo');
define('_CAL_MIN_TUESDAY', 'Di');
define('_CAL_MIN_WEDNESDAY', 'Mi');
define('_CAL_MIN_THURSDAY', 'Do');
define('_CAL_MIN_FRIDAY', 'Fr');
define('_CAL_MIN_SATURDAY', 'Sa');
// Week Short Text
define('_CAL_SHORT_SUNDAY', 'Son');
define('_CAL_SHORT_MONDAY', 'Mon');
define('_CAL_SHORT_TUESDAY', 'Die');
define('_CAL_SHORT_WEDNESDAY', 'Mit');
define('_CAL_SHORT_THURSDAY', 'Don');
define('_CAL_SHORT_FRIDAY', 'Fre');
define('_CAL_SHORT_SATURDAY', 'Sam');
define('_CAL_SHORT_JANUARY', 'Januar');
define('_CAL_SHORT_FEBRUARY', 'Februar');
define('_CAL_SHORT_MARCH', 'März');
define('_CAL_SHORT_APRIL', 'April');
define('_CAL_SHORT_MAY', 'Mai');
define('_CAL_SHORT_JUNE', 'Juni');
define('_CAL_SHORT_JULY', 'Juli');
define('_CAL_SHORT_AUGUST', 'August');
define('_CAL_SHORT_SEPTEMBER', 'September');
define('_CAL_SHORT_OCTOBER', 'Oktober');
define('_CAL_SHORT_NOVEMBER', 'November');
define('_CAL_SHORT_DECEMBER', 'Dezember');
define("_CAL_SUNDAY",   "Sonntag");
define("_CAL_MONDAY",   "Montag");
define("_CAL_TUESDAY",  "Dienstag");
define("_CAL_WEDNESDAY","Mittwoch");
define("_CAL_THURSDAY", "Donnerstag");
define("_CAL_FRIDAY",   "Freitag");
define("_CAL_SATURDAY", "Samstag");
define("_CAL_JANUARY",  "Januar");
define("_CAL_FEBRUARY", "Februar");
define("_CAL_MARCH",    "März");
define("_CAL_APRIL",    "April");
define("_CAL_MAY",      "Mai");
define("_CAL_JUNE",     "Juni");
define("_CAL_JULY",     "Juli");
define("_CAL_AUGUST",   "August");
define("_CAL_SEPTEMBER","September");
define("_CAL_OCTOBER",  "Oktober");
define("_CAL_NOVEMBER", "November");
define("_CAL_DECEMBER", "Dezember");
define("_CAL_TGL1STD",  "Ersten Tag der Woche anzeigen");
define("_CAL_PREVYR",   "Letztes Jahr (Für Menü gedrückt halten)");
define("_CAL_PREVMNTH", "Letzter Monat (Für Menü gedrückt halten)");
define("_CAL_GOTODAY",  "zu Heute");
define("_CAL_NXTMNTH",  "Nächster Monat (Für Menü gedrückt halten)");
define("_CAL_NEXTYR",   "Nächstes Jahr (Für Menü gedrückt halten)");
define("_CAL_SELDATE",  "Datum wählen");
define("_CAL_DRAGMOVE", "Drücken zum Positionieren");
define("_CAL_TODAY",    "Heute");
define("_CAL_DISPM1ST", "Montag zuerst anzeigen");
define("_CAL_DISPS1ST", "Sonntag zuerst anzeigen");
